Subject: Re: [Cfrg] [irsg] IRSG review request: draft-irtf-cfrg-randomness-improvements-11

From: Mallory Knodel <[email-masked]>
Date: Tue, 28 Apr 2020 14:21:24 -0400

HI all,

I did an IRSG review for this document. I think that the editorial quality
is high; this is not a deep technical review. As I read and noted
questions, they were all answered later within the text and with clarity.

For the last two citations there exist URLs even if the documents being
cited aren't openly published. I recommend linking to these pages anyway
for verification purposes.

Thanks,
-Mallory

On Mon, Apr 20, 2020 at 6:44 PM Colin Perkins <[email-masked]> wrote:

> IRSG members,
>
> The Crypto Forum Research Group has requested that
> draft-irtf-cfrg-randomness-improvements-11
> <https://datatracker.ietf.org/doc/draft-irtf-cfrg-randomness-improvements/> be
> considered for publication as an IRTF RFC. To progress this draft,
> we now need *at least one* IRSG member to volunteer to provide a detailed
> review of the draft, as follows:
>
> The purpose of the IRSG review is to ensure consistent editorial and
> technical quality for IRTF publications. IRSG review is not a deep
> technical review. (This should take place within the RG.) At least one IRSG
> member other than the chair of the RG bringing the work forth must review
> the document and the RG’s editorial process.
>
> IRSG reviewers should look for clear, cogent, and consistent writing. An
> important aspect of the review is to gain a critical reading from reviewers
> who are not subject matter experts and, in the process, assure the document
> will be accessible to those beyond the authoring research group. Also,
> reviewers should assess whether sufficient editorial and technical review
> has been conducted and the requirements of this process document, such as
> those described in IRTF-RFCs have been met. Finally, reviewers should check
> that appropriate citations to related research literature have been made.
>
> Reviews should be written to be public. Review comments should be sent to
> the IRSG and RG mailing lists and entered into the tracker. All IRSG review
> comments must be addressed. However, the RG need not accept every comment.
> It is the responsibility of the shepherd to understand the comments and
> ensure that the RG considers them including adequate dialog between the
> reviewer and the author and/or RG. Reviews and their resolution should be
> entered into the tracker by the document shepherd.
>
> The IRSG review often results in the document being revised. Once the
> reviewer(s), authors, and shepherd have converged on review comments, the
> shepherd starts the IRSG Poll on whether the document should be published.
>
>
> Please respond to this message if you’re able to perform such a review,
> and indicate the approximate time-frame by which you’ll be able to complete
> it. The document shepherd write-up is available at
> https://datatracker.ietf.org/doc/draft-irtf-cfrg-randomness-improvements/shepherdwriteup/
>
> Thanks!
> Colin (as IRTF chair)
>
>
> --
> Colin Perkins
> https://csperkins.org/
>
>
>
>
>

-- 
Mallory Knodel
CTO, Center for Democracy and Technology
gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9 B071 0C32 A271 BD3C C780